<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Gitlab Page for my repository!</title>
</head>
<body>
<p><a href="https://idatx1005-sysdev-tutorials-java-158c8782279419f1c40af606b52c9b5.gitlab.io/apidocs/">Java-docs</a></p>
<p><a href="https://idatx1005-sysdev-tutorials-java-158c8782279419f1c40af606b52c9b5.gitlab.io/coverage-reports/index.html">Coverage reports</a></p>
</body>
</html>